
   
body { 
	padding: 0; 
	margin: 0; 
	/*font: 0.7em Tahoma, sans-serif;*/ font: 12px Tahoma, sans-serif;
	line-height: 1.5em;
	background: #F5F5F5; 
	color: #454545; 
}

a {	color: #637588;	background: inherit;}
a:hover { color: #637588; background: inherit; }

h1 { font: normal 2.1em Georgia; letter-spacing: -1px; padding: 7px 0 0 8px; margin: 0; color: #fff;font-weight: bold;}
h2 { margin: 0; padding: 0; font: bold 1.7em Arial, Sans-Serif; letter-spacing: -1px; }
h2 { font-size: 1.5em; margin-bottom: 5px; color: #000; background: inherit; }

p {	margin: 0 0 5px 0; }

.bar ul { margin: 0; padding : 0; list-style : none; }



.content { 
	margin: 0 auto;
	width: 780px;
	padding: 10px; 
}

.header { 
	height: 140px;
	background: url(header.png);
	color: #808080;
	margin: 3px 0;
	padding: 10px 0 0 0;

}





.bar { 
	clear: both;
	font-size: 1.1em;
	height: 30px; 
	color: #FFF;
	margin: 0 0 0 0px; 
	background: #6899B3;
}

	.bar li { 
		margin: 0; 		
		padding: 7px 12px 5px 12px;
		color: #FFEADC;
		background: #6899B3;
		float: left; 
	}
	

	
	.bar li a { 
		font-weight: bold;
		color: #FFF; 
		background: inherit;
		text-decoration: none;
	} 
	
	.bar li a:hover { 
		color: #637588; 
		background: #fff;

	} 


.grey {
	color: #808080;
	background: inherit;
	font-weight: normal;
}



.subheader {
	margin: 0px 0 10px 0;
	border-bottom: 1px solid #eee;
	padding: 5px 0 5px 0;
	background: #A4A4A4;
	color: #fff;
}



.lefthome {
	float: left;
	width: 65%;
	margin: 0 0 10px 0;
}



.lefthome h3 {
	clear: both;
	background: #6899B3;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
}
	.left_side {
		float: left;
		width: 180px;
		padding: 0 0 0 10px;
		margin: 10px 0;
	}
		
	.left_side a, .right_side a { color: #414141; background: #FFF; }
		
	.right_side {
		float: right;
		width: 220px;

		color: #414141;
		padding: 0 0 0 40px;
		margin: 10px 0;
	}
		
	.left_box { margin: 0 0px 10px 10px; color: #000; background: #FFF; padding: 3px 0; }
	.left_box p { margin: 0 10px 10px 10px;}

.left {
	float: left;
	width: 100%;
	margin: 0 0 10px 0;
}



.left h3 {
	clear: both;
	background: #6899B3;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 0px 0;
}
	.left_side {
		float: left;
		width: 180px;
		padding: 0 0 0 10px;
		margin: 10px 0;
	}
		
	.left_side a, .right_side a { color: #414141; background: #FFF; }
		
	.right_side {
		float: right;
		width: 220px;

		color: #414141;
		padding: 0 0 0 40px;
		margin: 10px 0;
	}
		
	.left_box { margin: 0 0px 10px 0px; color: #000; background: #FFF; padding: 3px 0; }
	.left_box p { margin:5px 10px 10px 10px; background: #FFF;}


.right {
	float: right;
	width: 34.6%;
	margin: 0 0 10px 0;
}

.right h3 {
	background: #6899B3  ;
	color: #FFF;
	padding: 7px 0 7px 5px;
	font: bold 1em Tahoma, Arial, Sans-Serif;
	margin: 0 0 3px 0;
}

	.right_articles {
		background: #f5f5f5;
		color: #414141;
		padding: 8px;	
		margin: 0 0 3px 0;
	}
	
.image {
	float: left;
	margin: 0 9px 3px 0;
}



.footer { 
	clear: both;
	text-align: center;
	padding: 10px 0 10px 0;
	margin: 0;
	border-top: 1px solid #3192C5;
	line-height: 1.8em;
}

.footer a { color: #808080; background: #fff; }

.contributors td { line-height:1.5em; }
.spas{margin-left:50px}
img{border:0}

